/* Below is either global or uneeded and is ordered alphabetically. */
p.center { text-align: center !important; }
p.bottom { margin: 0 !important; }
/* Above is either global or uneeded and is ordered alphabetically. */

/* Below is DEFINITELY NEEDED and is ordered alphabetically. */
a{color: Blue; text-decoration: underline;}
	a:visited {color: Purple; text-decoration: underline;}  /*color was DimGray (I'm on a named color kick...)*/
	a:hover {color: Red; text-decoration: underline;}
	a img {border: none;}
abbr, acronym { border-bottom: 1px dotted #aaa; text-transform: uppercase; cursor: help; }
blockquote { font-style: italic; font-family: Georgia, "Times New Roman", Times, serif; color: #555; margin: 0 30px 1.5em 30px; padding: 0 0 0 10px; border-left: 1px solid #aaa; }
code { color: #090; font-family: Courier, monospace; }
.comment_body {margin-top:30px; margin-bottom:10px;}
.comment_sender {font-size: 0.8em;font-family: sans-serif, Verdana, Arial;margin-bottom:30px;}
.floatright {float:right; padding:10px;}
.floatleft {float:left; padding:10px;}
.floatmiddle {display:block; margin-left: auto; margin:right:auto;text-align:center;}
h2 {font-size: 24px;margin-bottom:4px;}
h3 {margin-top:0px;}
hr.comment_hr {width:90% !important; background-color:#A9A9A9 !important;color:#A9A9A9 !important; height:1px !important;text-shadow:none !important; border:none !important;}

hr.style-eight{padding:0; border:none; border-top:medium double #333; color:#333; text-align:center;} /*Glyph, by Harry Roberts*/
hr.style-eight:after{content:"§"; display:inline-block; position:relative; top:-0.7em; font-size:1.5em; padding:00.25em; background:white;}
.picncaption{margin-left: auto; margin:right:auto;margin-top:10px;margin-bottom:20px;}
pre {margin: 0 0 1.5em 0; overflow: auto; font-size: 1.3em; clear: both;}
.readmore_link {display:inline;}
.readmore_section {display:none;}
/* Below is DEFINITELY NEEDED and is ordered alphabetically. */

/* Below is ordered by it's location on the page - top to bottom */
body {color: #333; font: 62.5% Georgia, "Times New Roman", Times, serif; text-align: center; border: 2px ssolid green; margin-top:5px; padding-top:0px;}

/* Debug Header positioning */
/*
#header1 {border: 1px solid green;}
#header1 ul {border: 1px solid blue;}
#header1 ul li {border: 1px solid yellow;}

#header2 {border: 1px solid red;}
#header2 h2#subtitle {border: 1px solid blue;}
*/

#header1 {width: 960px; margin: 0 auto; z-index:20; text-align:right;}
#header1 ul {position:absolute; top: -4px; width: 915px; list-style: none;} /* top moves the menubar up and down. */
#header1 ul li {float: right; padding:5px 15px; height:20px; background-color:rgba(0, 0, 0, 0.25);} /* 0.25=25% faded background.  Here padding is the padding between the menu items. */
#header1 ul li.rss {padding-right:10px;color:rgba(0, 0, 0, 0.25);} /* Here padding-right moves the menubar to the left a little. */
#header1 ul li.logout {padding-left:10px;color:rgba(0, 0, 0, 0.25);}
#header1 ul li a {text-decoration: none; font-size: 1.4em; text-transform: uppercase; font-weight: bold; font-family: Helvetica, Arial, sans-serif; } 
#header2 {width: 960px; margin: 0 auto; z-index:30;}
#header2 h2#subtitle {float:right; width: 860px; margin-top:6px; margin-bottom:6px; padding-right:10px;} /* padding-right moves the subtitle to the left a little. */
#subtitle {font-weight: bold; font-family: Helvetica, Arial, sans-serif; color: #000;  font-size: 1.4em; text-align: right; line-height: 130%; }

#thetime {position:absolute; width:950px; top: 75px;}

#container { width: 960px; margin: 0 auto; background-color: #FFF; border:3px ssolid green; -moz-border-radius: 25px; border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px;}
#page {border:1px ssolid Red; width: 920px; float: right; margin: 0px 30px 24px 40px;display: inline; -moz-border-radius: 25px; border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px;}
#right-panel {float: right;width: 239px;margin: 18px 10px 24px 18px;display: inline;border-width: 1px; border-style:solid;text-align:left;padding: 10px; font-size: 1.4em; -moz-border-radius: 25px; border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px;}
#right-panel h2 {font-family: sans-serif;  text-align:center;color: Black;}
#right-panel-item a{ color: #0060ff; text-decoration: underline;}
	a.tagcloud_small { color: #9595FF;font-size: 1em; font-weight: normal;}
		a.tagcloud_small:visited { color: #FF88FF;font-size: 1em; font-weight: normal;}
		a.tagcloud_small:hover { color: #FF9595;font-size: 1em; font-weight: normal;}
	a.tagcloud_medium { color: #5555FF;font-size: 1.25em; font-weight: bold; }
		a.tagcloud_medium:visited { color: #FF48FF;font-size: 1.25em; font-weight: bold;}
		a.tagcloud_medium:hover { color: #FF5555;font-size: 1.25em; font-weight: bold;}
	a.tagcloud_large { color: Blue;font-size: 2em; font-weight: bold; }
		a.tagcloud_large:visited { color: Purple;font-size: 2em; font-weight: bold;}
		a.tagcloud_large:hover { color: Red;font-size: 2em; font-weight: bold;}

	a.tagcloud_bysize_small { color: #9595FF;font-size: 8pt; font-weight: normal;}
		a.tagcloud_bysize_small:visited { color: #FF88FF;font-size: 8pt; font-weight: normal;}
		a.tagcloud_bysize_small:hover { color: #FF9595;font-size: 8pt; font-weight: normal;}
	a.tagcloud_bysize_medium { color: #5555FF;font-size: 12pt;}
		a.tagcloud_bysize_medium:visited { color: #FF48FF;font-size: 12pt;}
		a.tagcloud_bysize_medium:hover { color: #FF5555;font-size: 12pt;}
	a.tagcloud_bysize_large { color: Blue;font-size: 15pt; font-weight: bold;}
		a.tagcloud_bysize_large:visited { color: Purple;font-size: 15pt; font-weight: bold;}
		a.tagcloud_bysize_large:hover { color: Red;font-size: 15pt; font-weight: bold;}
	a.tagcloud_bysize_xl { color: Blue;font-size: 21pt; font-weight: bold; }
		a.tagcloud_bysize_xl:visited { color: Purple;font-size: 21pt; font-weight: bold;}
		a.tagcloud_bysize_xl:hover { color: Red;font-size: 21pt; font-weight: bold;}
	.recent_post {font-family: sans-serif, Verdana, Arial;font-size: 0.9em;}
	.plus_more{font-family: sans-serif, Verdana, Arial;font-size: 0.9em;line-height:22px; margin-left:-18px;}
	.recent_comment {font-style: italic; font-size: 0.9em;}
	.recent_comment_stats {font-size: 0.75em;font-family: sans-serif, Verdana, Arial; padding-bottom: 10px; padding-top: 4px;}
.entry {font-size: 1.5em; line-height: 1.65em; text-align:left; margin-left:10px;}
	.entry p {font-family: Georgia, "Times New Roman", serif; font-size: 1.1em;margin: 0 0 1.5em 0;}
	.entry h2, .entry h3 {font-family: sans-serif; margin-bottom:20px;}
	.entry h2 a {color: Black; text-decoration: none; }
	.entry h2 a:visited {color: Black; text-decoration: none; }
	.entry h2 a:hover {color: Red; text-decoration: none; }
	.entry blockquote { font-size: 1.0em; }
	.entry blockquote.right { width: 200px; font-style: normal !important; font-size: 1.3em !important; margin: 0.3em 0 0.3em 15px !important; padding: 0.3em 0 !important; border: 3px double #aaa; border-width: 3px 0; text-align: center; float: right; }
	.entry blockquote.left { width: 200px; font-style: normal !important; font-size: 1.3em !important; margin: 0.3em 15px 0.3em 0 !important; padding: 0.3em 0 !important; border: 3px double #aaa; border-width: 3px 0; text-align: center; float: left; }
	.entry blockquote.right p, .entry blockquote.left p { margin: 0 !important; line-height: 1.4em !important; }
	.entry ul, .entry ol { margin: 0 0 1.5em 40px; }
	.entry ul { list-style-type: square; }
	.entry li { margin: 0 0 0.5em 0; }
	.entry ul li ul, .entry ul li ol, .entry ol li ul, .entry ol li ol { margin: 0.5em 0 0.5em 30px; }
	.entry dl { margin: 0 0 1.5em 0; }
	.entry dt { font-weight: bold; margin: 0 0 0.5em 0; }
	.entry dd { margin: 0 0 1.5em 20px; }
	.entry .ad { margin: 0 0 0.5em 15px; float: right; }
	.entry .ad_left { margin: 0 15px 0.5em 0; float: left; }
	.entry img.left { padding: 3px; margin: 0.5em 15px 0.5em 0; border: 3px double #bbb; float: left; clear: left; }
	.entry img.right { padding: 3px; margin: 0.5em 0 0.5em 15px; border: 3px double #bbb; float: right; clear: right; }
	.entry img.center { display: block; padding: 3px; margin: 0 auto 1.5em auto; border: 3px double #bbb; float: none; clear: both; }
	.entry img.off { padding: 0 !important; border: none !important; }
	.entry img.stack { clear: none !important; }
	.entry .posted {font-family: sans-serif; font-size:0.9em;}
#browsing_history_include ul h4 {margin-left:-30px;}
#browsing_history_include ul li {margin-bottom:0;}
#browsing_history_include ul div {margin-bottom:0.5em;font-style:italic;}
#browsing_history_include ul h4.hidden, #browsing_history_include ul li.hidden, #browsing_history_include ul div.hidden {display:none;}
a#olderstuff {color: Black; text-decoration: none;}
a#olderstuff:hover { color: Red; text-decoration: none; }
#footer {border-color: Black;width: 960px; margin-top:40px;text-align: center; padding-top:5px;  border-top-width: 1px; border-top-style: solid; font: 11px sans-serif;}
#fquotelink {text-decoration:none; color:black; cursor: pointer; cursor: hand;} /* some browsers call it a point, others call it a hand... */
#fquote {padding-top:6px; margin-bottom:126px;}
a.mini-links {text-decoration:none; border: 1px ssolid red;}
/* Above is ordered by it's location on the page - top to bottom */
